﻿.drop-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Semi-transparent background */
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    z-index: 9999;
}

    .drop-overlay.show-overlay {
        visibility: visible;
        opacity: 1;
    }

.drop-text {
    color: white;
    font-size: 24px;
    border: 3px dashed white;
    padding: 50px;
    border-radius: 10px;
}
